

.base-section {
  margin: 40px;
}
.info-section {
  background-color: white;
  padding: 20px 0;
}
.info-section .icon {
  font-size: 2rem;
  color: var(--selcuk-blue);
}
.info-section .info-item {
  text-align: center;
  padding: 20px;
  text-decoration: none;
}

.info-section .info-item h4 {
  color: gray;
  font-size: 12px;
  padding-top: 2px;
}

.info-section .info-item i {
  color: gray;
  padding: 3px;
  font-size: 2rem;
  display: inline-block;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 50px;
}

.info-section .info-item i:hover {
  background-color: var(--selcuk-yellow);
  border-radius: 50%; /* Daire olması için %50 */
}

/* News Section */

.news-section {
  padding-bottom: 20px;
}
.news-section .news-item {
  margin-bottom: 30px;
  padding-top: 10px;
  text-decoration: none;
}
.news-section .news-item img {
  width: 100%;
}

.news-section h2 {
  font-weight: 600;
}
.news-section h5 {
  font-weight: 600;
}

.news-section .news-item h5 {
  font-weight: 600;
  padding-top: 18px;
}
.news-section .news-item p {
  letter-spacing: 1px;
  color: black;
}

.news-section .news-item .btn-all-news {
  font-weight: 800;
  color: var(--selcuk-blue);
  padding: 8px 15px 8px 15px;
  border: 2px solid var(--selcuk-blue);
  border-radius: 120px;
  font-size: 15px;
}

.news-section .news-item a:hover {
  background-color: white;
  font-weight: 800;
  color: var(--selcuk-blue);
  padding: 8px 15px 8px 15px;
  border: 2px solid var(--selcuk-blue);
  border-radius: 120px;
  font-size: 15px;
}

.news-btn button {
  padding: 8px;
  border-radius: 3px !important;
  padding: 16px;
  font-weight: 600;
  border: none;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.19);
}

.news-btn button:hover {
  background-color: var(--selcuk-blue);
}

.news-btn .active {
  color: white;
  box-shadow: none;
  background-color: var(--selcuk-blue);
}

/* end of news section */

/* announcements section */

.announcements-section h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 2.2rem;
  font-weight: 400;
  padding-bottom: 10px;
  color: #252525;
}

.announcements-section .annoucement-hr {
  width: 50px;
  height: 3px;
  background-color: #cccccc;
  margin-bottom: 20px;
}

.announcements-section .side-seperator {
  position: relative; /* Pseudo-element için konumlandırma */
}

.announcements-section .side-seperator ul {
  padding-right: 20px; /* Pseudo-element için konumlandırma */
}

.announcements-section .side-seperator::after {
  content: "";
  position: absolute;
  top: 10%; /* Çizginin yukarıdan mesafesi */
  bottom: 1%; /* Çizginin aşağıdan mesafesi */
  right: 4%;
  width: 2px;
  background-color: #e5e5e5;
}

.announcements-section .list-unstyled li {
  /* border-bottom: 1px solid gray; */
  position: relative; /* Pseudo-element için konumlandırma */
  padding-bottom: 10px; /* Alt kısma biraz boşluk */
}

.announcements-section .list-unstyled li::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 5px; /* Soldan boşluk */
  right: 60px; /* Sağdan boşluk */
  height: 2px;
  background-color: #e5e5e5;
}

.announcements-section .list-unstyled li:last-child::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 5px; /* Soldan boşluk */
  right: 60px; /* Sağdan boşluk */
  height: 0px;
  background-color: #e5e5e5;
}

.announcements-section .list-unstyled i {
  color: gray;
}
.announcements-section .list-unstyled span {
  font-family: "Montserrat", sans-serif;
  color: #959595;
  font-weight: 600;
}

.announcements-section .list-unstyled a {
  font-family: "Montserrat", sans-serif;
  color: var(--selcuk-blue);
  font-weight: 700;
  padding-top: 5px;
  padding-left: 25px;
  line-height: 30px;
  text-decoration: none;
  display: block;
}
/* end of announcements section */

/* stats section */

.stats-section {
  background-color: var(--selcuk-yellow);
  color: white;
}

.stats-section h3 {
  font-weight: 800;
}

.stats-section h6 {
  font-weight: 400;
  font-size: 0.9rem;
}

/* end of stats section */

/* logos section */
.logos-section {
  background-color: white;
}
/* end of logos section */

/* .university-section */
.university-section .selcuk-box {
  width: 90%;
  background-color: white;
  padding: 60px 90px 60px 90px;
  margin: -150px auto;
  position: relative;
  text-align: justify;
  -webkit-box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
  -moz-box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
  box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
}

.university-section .selcuk-box p {
  font-size: 18px;
  padding-top: 15px;
}

.university-section .selcuk-box h3 {
  color: var(--selcuk-blue);
  font-weight: 800;
  font-size: 35px;
}

.university-section .selcuk-box h4 {
  font-size: 28px;
  font-weight: 700;
  padding-top: 5px;
}

.university-section .box-detail {
  font-size: 28px;
  font-weight: 700;
  padding-top: 5px;
  margin-top: 150px !important;
  padding-bottom: 20px;
}

.university-section .box-detail a {
  text-decoration: none !important;
  color: black;
}
/* end of university-section */

/* events section */

.events {
  background-color: #f0f6f7;
}

.events .event-box {
  font-size: 10px;
  background-color: #f3f0f1;
  padding: 30px;
  margin-left: 0;
  margin-right: 15px;
  text-decoration: none;
}

.events .event-box h3,
h2 {
  color: black;
}

.events .date-bar {
  background-color: rgba(28, 69, 139, 0.15);
  border-radius: 55px 0 0 0; /* Sadece sol üst köşeyi oval yapar */
  padding-top: 17px;
}

.events .date-bar h3 {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}

.events .date-bar h2 {
  font-size: 55px;
  font-weight: 600;
  margin: 0;
}

.events .data-bar h4 {
  color: var(--selcuk-blue);
  font-size: 15px;
  font-weight: 700;
  padding-top: 15px;
}

.events .data-bar h5 {
  font-size: 15px;
  color: #6e789b;
  font-weight: 700;
  padding-top: 20px;
}

.events .data-bar h6 {
  font-size: 10px;
  color: var(--selcuk-blue);
  font-weight: 700;
}
.events .data-bar h6 i {
  font-size: 12px;
  color: var(--selcuk-blue);
  font-weight: 700;
  padding-top: 20px;
}

.events .sign {
  position: relative;
}

.events .sign i {
  font-size: 40px;
  right: 5%;
  position: absolute;
  color: #bbb8b9;
  margin-top: -12%;
}

.events #eventsTab {
  float: right;
  padding-top: 20px;
  padding-bottom: 20px;
}

.events .head {
  padding-top: 20px;
}

.events .head h3 {
  color: black;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 30px;
}

.events .head h6 {
  color: black;
  font-weight: 600;
  font-size: 12px;
}

.events #eventsTab .nav-item .active {
  font-size: 15px;
  font-weight: 700;
  color: black;
  background-color: var(--selcuk-yellow);
  border-radius: 3px;
  padding: 10px;
  -webkit-box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
  -moz-box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
  box-shadow: -1px 6px 30px -7px rgba(0, 0, 0, 0.68);
}

.events #eventsTab .nav-item {
  font-size: 15px;
  font-weight: 700;
  color: black;
  background-color: white;
  margin-left: 15px;
}

.events #eventsTab .nav-item button {
  padding: 8px;
  border-radius: 3px !important;
  padding: 10px;
  font-weight: 600;
  border: none;
  color: #6d6d6d;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.19);
}
/* end of events section */
